BANK KALTENG Bugs - Bug #2925

[HR-TRAVEL] perbaikan pada Report Nota Buku harusnya ada 2 halaman
07/26/2024 01:16 PM - Muhammad Bintar

Status: Closed Start date: 07/26/2024
Priority: Normal Due date: 07/31/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada report pemindah bukuan karena report tersebut ada 2 halaman jika
perjalanan dinas nya 1 divi, dan 3 halaman jika dinas nya 2 divisi.

berikut contoh nya pada attachment di bawah
alurnya yaitu

1. Debet dari entitas divisi kredit kodenya 995 lalu kredit ke BT pembayaran tunai kantor pusat2.
2. Debet dari BT pembayaran tunai kantor pusat lalu kredit ke rekening pegawai nya masing2

contoh employee 00000153
remote.minovais.com:31130
database sql server 2014

remote.minovais.com, 1442

SP:CRPTBKTTRANSFERTRAVEL
RDL: CRPTBKTTRANSFERTRAVEL

History

#1 - 07/29/2024 01:48 PM - shofwan shiddiq
- File clipboard-202407291347-s43hb.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, sudah di deploy yah untuk report pindah buku terbaru. Silahkan di testing
NOTA PEMINDAH BUKUAN

Nomor :
Export Travel Data
Nomer Rekening Internal Tanggal Uraian Debet Kredit
Upload Travel Master Data Account
Pembayaran biaya perjalanan dinas ke Kuala
- Pembuang an. ERRYCK PRATAMA PUTRA
E=aeiEmeic/eellidiicy) YEPTHA TILAI LUTHER S.H., ESRA
Travel Recap ANGGRAENI,S.T. Lama Perjalanan Dinas 4 hari PP
tanggal 28/05/2024 s.d 31/05/2024. Dalam Rangka
Rencana Pelaksanaan Uji Coba Business Continuity
S RE TR Plan (BCP) PT Bank Kalteng dan Sosialisasi
urat Ferintah Perjalanan Penerapan Manajemen Risiko. Berdasarkan SPPD
Dinas Nomor: DHC 03/SPH-0322/V1-24 tanggal 19 Juni
2024
B Benefit Administration 993.005260860001360 29 Jul 2024 |Biaya Perjalanan Dinas (Divisi Manajemen Risiko) 3,245,000
[ V— 3010202010042 29 Jul 2024 |Rekening an. ERRYCK PRATAMA PUTRA YEPTHA 2,260,000
TILAI LUTHER
1000202035181 29 Jul 2024 |Rekening an. ESRAANGGRAENI 985,000
3,245 000 3,245,000

07/02/2025

Pangkal Pinang, 29 Juli 2024
PT. BANK KALIMANTAN DAERAH
SP: CRPTBKTTRANSFERTRAVEL, CRPTBKTTRANSFERTRAVELDETAIL, CRPTBKTTRANSFERTRAVELDETAILNAME
RDL: CRPTBKTTRANSFERTRAVEL, CRPTBKTTRANSFERTRAVELDETAIL

#2 - 07/31/2024 02:13 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client

Files

Dinas untuk 1 Divisi.pdf 13.7 KB 07/26/2024 Muhammad Bintar
Dinas untuk 2 divisi.pdf 19.2 KB 07/26/2024 Muhammad Bintar
clipboard-202407291347-s43hb.png 137 KB 07/29/2024 shofwan shiddiq
